*{
	margin:0px;
	padding:0px;
}
body{
	height: 100%;
	width: 100%;
	background-image: url(../imgs/pgbk.gif);
	background-repeat: repeat-x;
	background-color: #668497;
}


.wrapper{
	width:800px;
	margin: 20px auto;
	position: relative;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	top:20;
}
.wrapper>div:first-child{
	width:800px;
	position:relative;
	background-image: url(../imgs/headerbg.gif);
	background-repeat: repeat-y;
	text-align: center;
	background-size: 100%;

}
.wrapper img{
	width: 98%;
	margin-top: 19px;

}
.wrapper>div:first-child>div:first-of-type{
	width:70%;
    height: 20px;
    position: absolute;
    top:290px;
   left:7px;
}

.wrapper ul{
	list-style: none;
	background-color: white;
	background-size: 100%;
	list-style: inside;
	line-height: 20px;
	line-break: 20px;

}
.wrapper li{
	display: inline-block;
	width: 90px;
	letter-spacing: 2px;
	


}
.wrapper>div:last-child{
	width: 90%;
	min-height: 400px;
	position: relative;
	color: white;
	background-image: url(../imgs/contentbg.gif);
	background-repeat: repeat-y;
	background-size: 100%;
	padding: 5%;
	

}
.wrapper>div:last-child>p{
	text-align: left;
	font-size: 10px;
	
}
.pie{
	position: absolute;
	height: 20px;
	top:390px;
	left:350px;
	font-size: 10px;
}